/*Block Size, Positioning, Spacing, Background, Border*/
/*******************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  float: left;
  padding: 0;
  margin: 0 0 0 0;
  width: 835px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  float: right;
  padding:0;
  width: 229px;
  overflow: hidden;
  margin: 0 0 0 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  overflow: hidden;
  float: left;
  overflow: hidden;
  width: 377px;
  margin: 0 0 0 0;
  
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  float: left;
  overflow: hidden;
  width: 229px;
    margin: 0 0 0 0;
}

/*#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
	padding-bottom: 32767px;
	margin-bottom: -32767px; 
}*/
/*******************************
End of Block Positioning and Spacing*/



/** Content Size, Positioning, and Spacing 
*****************************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 160px 30px 15px 454px;
  text-align: left;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 30px 30px 15px 30px;
  padding: 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 30px 30px 15px 30px;
  padding: 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 30px 30px 15px 30px;
  padding: 0;
}
/*****************************************
End of Content Size, Positioning, and Spacing */

div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  position: relative;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  position: relative;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  position: relative;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  position: relative;
}
